{
  "_id": "CmnAersnI5Qv0uLB",
  "_key": "!items!CmnAersnI5Qv0uLB",
  "type": "Advantage",
  "name": "Akademische Ausbildung (Gelehrter)",
  "system": {
    "name": "Akademische Ausbildung (Gelehrter)",
    "description": "Der Held hat im Laufe seines Vorlebens eine Akademie, Schule oder gar Universität be sucht, in der er eine umfassende und gründliche Ausbildung in den ‘akademischen Grund kenntnissen’ genossen hat. Dies hat zur Folge, dass er bei der Heldengenerierung alle Wis senstalente und alle Sprachen und Schriften aus eigenen und fremden Sprachfamilien (siehe Tabelle im Anhang und WdS 31) um eine Spalte erleichtert steigern kann und auch eventuelle Aktivierungskosten entsprechend reduziert sind. Diese Kos tenersparnis gilt nur für den Zeitpunkt der Generierung, nicht für späteres Steigern und auch nur für eine Steigerung der Talente bis auf einen TaW von 10 (in Verbindung mit dem Vorteil Veteran bis TaW 15). In der Akademischen Ausbildung (Gelehrter) ist die Sonderfertigkeit Nandusgefälliges Wissen (siehe Seite 276) inbegriffen. Eine Akademische Ausbildung (Gelehrter) bedeutet stets, dass die damit verbundene Profession zeitaufwendig ist (siehe Seite 94)."
  }
}